Depended by: gst-plugins-bad-0-10, gst-plugins-bad-1-0, opencv, vlc

Library depended by: